@CHARSET "UTF-8";

body{ color : #3d3d3f; background: #EEEEEE; font-family: "Verdana",arial,serif;}

#container { background:#ffffff; width: 940px fixed; box-shadow: 0px 0px 5px 2px #D2D2D;}

.sidebar-nav>ul>li>a, .sidebar-nav>ul>li.active>a, .sidebar-nav>ul li.active:hover>a, .sidebar-nav>ul ul a,.sidebar-nav>ul>li ul a:hover, .dropdown-submenu:hover > a{color : #ffffff;text-decoration : none; font-size: 14px;}
        .sidebar-nav>ul>li>a, .sidebar-nav>ul>li ul{ background :#423E37;}
            .sidebar-nav>ul>li.active>a, .sidebar-nav>ul>li:hover>a, .sidebar-nav>ul>li.active:hover>a,.sidebar-nav>ul>li ul a:hover, .dropdown-submenu:hover > a{color: #fff; background: #CCC7B9;}
                .nav .dropdown-toggle .caret, .nav .dropdown-toggle:hover .caret, .nav-tabs .active .dropdown-toggle .caret{ border-top-color : #ffffff; border-bottom-color : #ffffff;}
.nav-tabs {
    border-bottom: 0px solid #DDD;
}

.sidebar-nav{margin-top: -0px; float: center;}

.titlehead, .titreinfo, .popuphead { font-size:24px;color: #e8501f;}

h1, h2, h3, h4 {color: #AC1313;}

a{text-decoration : none;color : #AC1313;}
a:hover{color : #AC1313; text-decoration: underlined;}

.widget-header {background :#CCC7B9;color: #ffffff;font-size: 14px;}
.widget .widget-content h3 .label-default {background-color: #e8501f;}
.widget-search {background-color: #EEEEEE; border-color: #ffffff;}

.breadcrumb {margin-left: -12px;}
.breadcrumb a {color: #423E37; font-weight: bold;}
.breadcrumb a:hover {color: #423E37; font-weight: normal; text-decoration: none;}

.col-md-9 a {color : #428BCA;}

.col-md-3 a {color: #423E37;}
i.gray {color: #ffffff;}

.pagination a {color:#423E37;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2;
    color: #FFF;
    cursor: default;
    background-color: #423E37;
    border-color: #423E37;
}

}
.col-md-8{margin-top: 20px;}

blockquote {
width: 94%;
}

#vid_decouvrir {
width: 45%; 
display: inline-block;
float: right;
position: relative;
margin: 5px 0;
padding: 0;
background-color: #fff;
border: 1px solid #ddd;
}

#vid_decouvrir h3 {
padding: 8px 14px;
margin: 0;
font-size: 14px;
font-weight: bold;
line-height: 18px;
background-color: #CCC7B9;
border-bottom: 1px solid #ebebeb;
color: white;
text-transform: uppercase;
}

#vid_decouvrir p {
padding-left: 10px;
padding-top: 10px;
font-weight: bold;
}

#vid_decouvrir iframe {
margin: 0px 10px 10px 5%;
}

#diffusion {
width: 50%; 
position: relative;
margin: 5px 0;
padding: 0;
background-color: #fff;
border: 1px solid #ddd;
}

#diffusion h3 {
padding: 8px 14px;
margin: 0;
font-size: 14px;
font-weight: bold;
line-height: 18px;
background-color: #CCC7B9;
border-bottom: 1px solid #ebebeb;
color: white;
text-transform: uppercase;
}

#diffusion p {
padding-left: 10px;
padding-top: 10px;
font-weight: bold;
}